Subject: Re: bug#3462: Auto-fill VC log contents

From: Dmitry Gutov <[email-masked]>
Date: Tue, 26 Nov 2013 14:20:47 +0200

On 26.11.2013 14:02, Lluís Vilanova wrote:
>> Are you still interested in this feature? Do you have copyright > assignment papers signed? Your preliminary patch goes over the 2015-line
>> limit, so we can't use it otherwise.
>
> I don't think it's appropriate to accept it. AFAIR, detection of the "root"
> directory was not working properly. I started re-implementing it from scratch,
> but never got to finish it.

Maybe I'll finish this feature myself, using your patch as a start. But 
even that requires copyright assignment on your part, AFAIK.